/* * {
  font-family: 'Roboto', sans-serif;
}

html * {
  font-family: 'Roboto', sans-serif;
} */

#wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#wrapper #content-wrapper {
  overflow-x: hidden;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 80px;
}

/* Optional: Style the caret down icon */
input .outline-btn {
  background-color: white;
  color: #0d6efd;
}

#submit-id-save {
  background-color: white;
  color: #0d6efd;
}

.wrap-text {
  width:100px; 
  word-wrap:break-word; 
  display:inline-block;
}

/* Navbars */
.breadcrumb-item.active {
  color: #f8f9fa;
}

.breadcrumb-item a {
  color: #f8f9fa;
}

.nav-item a:hover {
  color: #10cfd9;
}

.table {
	--bs-table-striped-bg: rgba(0, 0, 0, 0.025) !important;
}